---
search:
  tags:
    - Diagnostics
    - GET
seo:
  description: >-
    Read a diagnostic check's bounded, redacted output. Reference for the GET
    /api/admin/diagnostics/{id}/bundle endpoint in the Athena Attack/Defence
    Admin API.
sidebar:
  label: Read a diagnostic check's bounded, redacted output
  badge: GET
title: Read a diagnostic check's bounded, redacted output
type: openapi-operation
---
`GET /api/admin/diagnostics/{id}/bundle`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Response for status 404
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "id": "string",
  "teamId": "string",
  "serviceId": "string",
  "storeId": "string",
  "operation": "put_flag",
  "status": "pending",
  "requestedBy": "string",
  "idempotencyKey": "string",
  "message": "string",
  "stdout": "string",
  "stderr": "string",
  "dispatchedAt": "2019-08-24T14:15:22Z",
  "deadlineAt": "2019-08-24T14:15:22Z",
  "startedAt": "2019-08-24T14:15:22Z",
  "finishedAt": "2019-08-24T14:15:22Z",
  "durationMs": 0,
  "withdrawnAt": "2019-08-24T14:15:22Z",
  "withdrawalAckedAt": "2019-08-24T14:15:22Z",
  "withdrawalDeliveries": 0,
  "withdrawalAbandonedAt": "2019-08-24T14:15:22Z"
}
```
